
div.wysiContent a.cta {
    background: darkblue;
    color: white;
    padding: 5px 10px;
    border-radius: 10px;
    margin: 6px;
    cursor: pointer;
}


div.wysiContent b {
	font-weight: bold;
}

div.wysiContent i {
	font-style: italic;
}

div.wysiContent u {
	text-decoration: underline;
}

div.wysiContent h1 {
	font-size: 3em;
	font-weight: bold;
}

div.wysiContent h2 {
	font-size: 2em;
	font-weight: bold;
}

div.wysiContent h3 {
	font-size: 1.8em;
	font-weight: bold;
}

div.wysiContent h4 {
	font-size: 1.4em;
}

div.wysiContent h5 {
	font-size: 1.1em;
}
